## org.apache.batik.svggen.font.table
Class Device

    java.lang.Object
      org.apache.batik.svggen.font.table.Device

public class Device
extends java.lang.Object

Constructor Summary
`Device(java.io.RandomAccessFile raf)` Creates new Device

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Device

    public Device(java.io.RandomAccessFile raf)
           throws java.io.IOException

  Creates new Device

Copyright © 2004 Apache Software Foundation. All Rights Reserved.